Find the answer to your Linux question:
Results 1 to 2 of 2
Hello all! I've been bangin' my head against a wall over here trying to install GIMP on CRUX 2.4. When I try to download it with prt-get, I get the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023

    [SOLVED] Problems installing the GIMP


    Hello all!

    I've been bangin' my head against a wall over here trying to install GIMP on CRUX 2.4. When I try to download it with prt-get, I get the error
    Code:
    -- Packages where install failed
    gegl
    So I tried the same thing. Tried to install gegl and got an identical error:
    Code:
    -- Packages where install failed
    gegl
    Any ideas?
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  2. #2
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    Problem solved. Resolution found here.
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •